/*
Theme Name: Downey Designer Homes Child
Theme URI: http://downey.co.nz
Description: A child theme of Downey Designer Homes Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0
Template: downey
*/
@import url("../downey/style.css");
@import url("./base.css");
@import url("./mobile.css");
@import url("./responsive.css");
@import url("./update.css");




.green_button_bio {
    background: #bfd864 none repeat scroll 0 0;
    border: 2px solid #bfd864;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 13px !important;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 6px !important;
    padding: 4px 18px 2px !important;
    text-transform: uppercase;
}

.green_button {
    background: #bfd864 none repeat scroll 0 0;
    border: 2px solid #bfd864;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px !important;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 30px !important;
    padding: 12px 35px 10px !important;
    text-transform: uppercase;
}

.package-full {
	background: rgba(0, 0, 0, 0) url("http://securedevelopment.co.nz/downeyhomes/wp-content/uploads/2015/11/st-kilda-2.jpg") no-repeat scroll 0 0;
	background-size: cover;
	min-height: 450px !important;
}